@CHARSET "UTF-8";
a {
	color: red;
/*	text-decoration: none;*/
}
a:hover {
	color: red;
	text-decoration: underline;
}

div.gm-style-iw{
	overflow:hidden!important;
}

.markerLabels{
	padding: 2px;
	background-color: transparent;
	height: 24px;
	white-space: nowrap;
	font-size: 20px;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.markerLabels .wnd{
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	font-size: 18px;
	font-weight: bold;
}

.infow{
	padding: 0px;
	padding-right: 0px;
	color: #1E272F;
	padding-bottom: 0px;
	width: 320px;
	overflow: hidden;
	line-height: 130%;
	margin-right: 10px;
	margin-bottom: 10px;
}
.infow:hover{
	background-color: #AFEEEE;
	cursor: pointer;
}

.infow .title{
	font-size: 16px;
	height: 20px;
	line-height: 20px;
	width: 315px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.infow .date{
	font-size: 12px;
	float: left;
	margin-right: 5px;
}
.infow .time{
	font-size: 12px;
	color: #ABABAA;
	float: left;
	margin-right: 5px;
}
.infow .hr{
	height: 3px;
	border-bottom: 1px solid #ADD2FF;
	margin-bottom: 3px;
}
.infow .list{
	float: left;
	width: 160px;
	font-size: 13px;
	margin-bottom: 2px;
}
.infow .el{
	color: #718DA7;
	float: left;
	margin-right: 5px;
}

.infow .val{
	float: left;
	margin-right: 10px;
	color: #1E272F;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
.infow .stat4{
	color: #A5A5A5;
}

.infow .btn_area{
/*	margin: 0 auto;	*/
/*	width: 225px;	*/
float: right;
}
/* 予報の表示（ボタン）*/
.infow .btn_wforecast{
	width: 60px;
	height: 17px;
	background-image: url('./img/ja/btn_wforecast.png');
	background-color: white;
	margin-top: 2px;
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
	margin-left: 2px;
}
/* 実況の表示（ボタン）*/
/* 全画面表示（ボタン）*/
.infow .btn_real{
	width: 60px;
	height: 17px;
	background-image: url('./img/ja/btn_real.png');
	background-color: white;
	margin-top: 2px;
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
	margin-left: 2px;
}
/* 簡易グラフ（ボタン）for map */
.infow .btn_mapgraph{
	width: 70px;
	height: 17px;
	background-image: url('./img/ja/btn_mapgraph.png');
	background-color: white;
	margin-top: 2px;
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
	margin-left: 2px;
	margin-right: 2px;
}
/* カメラ（ボタン）for map */
.infow .btn_mapcamera{
	width: 54px;
	height: 17px;
	background-image: url('./img/ja/btn_mapcamera.png');
	background-color: white;
	margin-top: 2px;
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
	margin-left: 2px;
}
/* 簡易グラフ（ボタン）for mesh */
.infow .btn_mapgraph_mesh{
	margin: 0 auto;
	width: 72px;
	height: 17px;
	background-image: url('./img/ja/btn_mapgraph.png');
	background-color: white;
	margin-top: 2px;
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
	margin-left: 2px;
}
.infow .warning{
	color: red;
	font-size: 12px;
}
/*
#map_warning{display: none; height:23px; line-height:23px; position: absolute; z-index: 3; left: 300px; min-width: 500px; background-color: red; color: white;filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; font-size: 14px; border: 1px solid white;}
#map_warning_title{width: 160px; text-align: center; float: left; font-size: 13px; font-weight: bold;}
#map_warning_text{min-width: 320px; float: left;}
*/
/*凡例*/
.legend_left{display: none;z-index: 3;position: absolute; filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.legend_right{display: none;z-index: 3;position: absolute; filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
/* #at1_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1.png');} */
#at1_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_MM.png');}
#at1_201401_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_01.png');}
#at1_201402_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_02.png');}
#at1_201403_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_03.png');}
#at1_201404_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_04.png');}
#at1_201405_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_05.png');}
#at1_201406_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_06.png');}
#at1_201407_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_07.png');}
#at1_201408_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_08.png');}
#at1_201409_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_09.png');}
#at1_201410_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_00.png');}
#at1_201411_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_11.png');}
#at1_201412_legend{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_12.png');}
#rh1_legend{width: 68px; height: 186px; background-image: url('./img/ja/lg_rh1.png');}
#ehd_legend{width: 85px; height: 186px; background-image: url('./img/ja/lg_ehd.png');}
#prs_sea_legend{width: 68px; height: 220px; background-image: url('./img/ja/lg_prs_sea.png');}
#wns-wnd_legend{width: 68px; height: 152px; background-image: url('./img/ja/lg_wns_wnd.png');}
#sun_legend{width: 77px; height: 152px; background-image: url('./img/ja/lg_sun.png');}
#sol_legend{width: 68px; height: 169px; background-image: url('./img/ja/lg_sol.png');}
#wet_legend{width: 68px; height: 67px; background-image: url('./img/ja/lg_wet.png');}
#raf_legend{width: 68px; height: 169px; background-image: url('./img/ja/lg_raf.png');}
#raf_hour_legend{width: 68px; height: 169px; background-image: url('./img/ja/lg_raf.png');}
#era_legend{width: 85px; height: 145px; background-image: url('./img/ja/lg_era.png');}
#cra_legend{width: 85px; height: 145px; background-image: url('./img/ja/lg_cra.png');}
#snd-snf_legend{width: 85px; height: 162px; background-image: url('./img/ja/lg_snd_snf.png');}
#wlv-wlc_legend{width: 120px; height: 197px; background-image: url('./img/ja/lg_river_legend.png');}
#ri1_legend{width: 94px; height: 271px; background-image: url('./img/ja/lg_ri1.png');}
#co2_legend{width: 68px; height: 203px; background-image: url('./img/ja/lg_co2.png');}
#wbgt_legend{width: 92px; height: 118px; background-image: url('./img/ja/lg_wbgt.png');}
#weather_legend{width: 139px; height: 207px; background-image: url('./img/ja/lg_weather2.png');}
#prs_sea-wns_legend{width: 68px; height: 220px; background-image: url('./img/ja/lg_prs_sea.png');}
#rad_legend{width: 89px; height: 186px; background-image: url('./img/ja/lg_radiation.png');}
#swi_legend{width: 130px; height: 146px; background-image: url('./img/ja/lg_swi_ja.png');}
#radar_legend{width: 94px; height: 271px; background-image: url('./img/ja/lg_radar.png'); float: left;}
/*
#trg_wns-wnd_legend{width: 170px; height: 190px; background-image: url('./img/ja/lg_trg_wns_wnd.png');}
#trg_raf_hour_legend{width: 200px; height: 190px; background-image: url('./img/ja/lg_trg_raf.png');}
#trg_ri1_legend{width: 200px; height: 190px; background-image: url('./img/ja/lg_trg_ri1.png');}
#trg_cra_legend{width: 200px; height: 190px; background-image: url('./img/ja/lg_trg_cra.png');}
#trg_weather_legend{width: 165px; height: 70px; background-image: url('./img/ja/lg_trg_weather.png');}
*/
#trg_wns-wnd_legend{width: 170px; height: 190px; background-image: url('./img/ja/lg_trg_wns_wnd_2.png');}
#trg_raf_hour_legend{width: 200px; height: 190px; background-image: url('./img/ja/lg_trg_raf_2.png');}
#trg_ri1_legend{width: 200px; height: 190px; background-image: url('./img/ja/lg_trg_ri1_2.png');}
#trg_cra_legend{width: 200px; height: 190px; background-image: url('./img/ja/lg_trg_cra_2.png');}
#trg_weather_legend{width: 165px; height: 70px; background-image: url('./img/ja/lg_trg_weather_2.png');}

#inundation_legend{width: 152px; height: 121px; background-image: url('./img/ja/lg_inundation_legend.png');}
#flood_legend{width: 152px; height: 208px; background-image: url('./img/ja/lg_flood_legend.png');}
#landslide_legend{width: 152px; height: 121px; background-image: url('./img/ja/lg_landslide_legend.png');}
#river_legend{width: 120px; height: 197px; background-image: url('./img/ja/lg_river_legend.png');}
#river_radar_legend{width: 214px; height: 271px; background-image: url('./img/ja/lg_river_radar_legend.png'); float: left;}

#river_landslide_legend{width: 273px; height: 197px; background-image: url('./img/ja/lg_river_landslide_legend.png'); float: left;}
#river_inundation_legend{width: 273px; height: 197px; background-image: url('./img/ja/lg_river_inundation_legend.png'); float: left;}
#river_flood_legend{width: 272px; height: 208px; background-image: url('./img/ja/lg_river_flood_legend.png'); float: left;}
#river_radar_landslide_legend{width: 366px; height: 271px; background-image: url('./img/ja/lg_river_radar_landslide_legend.png'); float: left;}
#river_radar_inundation_legend{width: 366px; height: 271px; background-image: url('./img/ja/lg_river_radar_inundation_legend.png'); float: left;}
#river_radar_flood_legend{width: 366px; height: 271px; background-image: url('./img/ja/lg_river_radar_flood_legend.png'); float: left;}
/*
#at1_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_rank.png');}
#at1_201401_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_01_rank.png');}
#at1_201402_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_02_rank.png');}
#at1_201403_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_03_rank.png');}
#at1_201404_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_04_rank.png');}
#at1_201405_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_05_rank.png');}
#at1_201406_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_06_rank.png');}
#at1_201407_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_07_rank.png');}
#at1_201408_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_08_rank.png');}
#at1_201409_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_09_rank.png');}
#at1_201410_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_00_rank.png');}
#at1_201411_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_11_rank.png');}
#at1_201412_legend_rank{width: 68px; height: 220px;background-image: url('./img/ja/lg_at1_12_rank.png');}
#rh1_legend_rank{width: 68px; height: 186px; background-image: url('./img/ja/lg_rh1_rank.png');}
#prs_sea_legend_rank{width: 68px; height: 220px; background-image: url('./img/ja/lg_prs_sea_rank.png');}
#wns-wnd_legend_rank{width: 80px; height: 152px; background-image: url('./img/ja/lg_wns_wnd_rank.png');}
#sun_legend_rank{width: 77px; height: 152px; background-image: url('./img/ja/lg_sun_rank.png');}
#sol_legend_rank{width: 73px; height: 169px; background-image: url('./img/ja/lg_sol_rank.png');}
#wet_legend_rank{width: 68px; height: 67px; background-image: url('./img/ja/lg_wet.png');}
#raf_legend_rank{width: 68px; height: 169px; background-image: url('./img/ja/lg_raf_rank.png');}
#raf_hour_legend_rank{width: 68px; height: 169px; background-image: url('./img/ja/lg_raf_rank.png');}
#ri1_legend_rank{width: 94px; height: 271px; background-image: url('./img/ja/lg_ri1_rank.png');}
#co2_legend_rank{width: 68px; height: 203px; background-image: url('./img/ja/lg_co2_rank.png');}
#wbgt_legend_rank{width: 92px; height: 118px; background-image: url('./img/ja/lg_wbgt_rank.png');}
#weather_legend_rank{width: 68px; height: 101px; background-image: url('./img/ja/lg_weather.png');}
#prs_sea-wns_legend_rank{width: 68px; height: 220px; background-image: url('./img/ja/lg_prs_sea_rank.png');}
#radar_legend_rank{width: 94px; height: 271px; background-image: url('./img/ja/lg_radar.png'); float: left;}
*/
#station_trigger{
	position: absolute;
	top: 110px;
	left: 70px;
	z-index: 2;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	background-color: #FF5151;
	font-size: 18px;
	padding: 5px;
	display: none;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック";
	text-align: center;
}
#station_trigger th{
	background-color: #2e8b57;
	color: white;
	height: 25px;
}
#station_trigger td{
	color: white;
	height: 25px;
	min-width: 150px;
}
#station_trigger #trg_st_name{
	background-color: #696969;
	color: white;
}

#animation_time{
	position: absolute;
	top: 120px;
	left: 220px;
	z-index: 2;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	background-color: #8CB8EF;
	color: white;
	font-size: 30px;
	padding: 5px;
	display: none;
}


#map-graph{
	float: left;
	width: 500px;
	height: 500px;
	z-index: 1;
	display: none;
}
#map_chart{
	position: relative;
	top: 15px;
	left: 15px;
	z-index: 1;
	display: none;
}
#map_chart  #map_chart1,
#map_chart  #map_chart2,
#map_chart  #map_chart3{
	width: 300px;
	height: 200px;
	z-index: 1;
	display: none;
}

#map_chart #map_chartwet{
	height: 150px;
	width: 300px;
	z-index: 1;
}

#map_chart #map_chart_title{
	height: 25px;
	line-height: 25px;
	float: left;
/*	padding-top: 3px;	*/
	padding-top:15px;
}
#map_camera{
	position: relative;
	top: 15px;
	left: 15px;
	z-index: 1;
	display: none;
}
#map_camera #map_camera_title{
	height: 25px;
	line-height: 25px;
	float: left;
/*	padding-top: 3px;	*/
	padding-top:15px;
	margin-bottom: 10px;
}
#map_camera #camera_main{
	width: 100%;
	height: 100%;
	overflow: auto;
}
#map_camera #camera_main #camera_main_image{
	width: 99%;
}
#map_camera #camera_main #camera_main_time{
	margin-bottom: 10px;
	height: 25px;
	line-height: 25px;
	font-size: 18px;
}
#map_camera #camera_main #camera_main_image img{
	width: 100%;
	border: 1px solid silver;
	max-width: 640px;
}
#map_camera #camera_main #camera_list{
	width: 100%;
	max-width: 640px;
}
#map_camera #camera_main #camera_list .mr2p{
	margin-right: 1%;
}
#map_camera #camera_main #camera_list .camera_list_image{
	width: 15%;
	float: right;
}
#map_camera #camera_main #camera_list .camera_list_image .play{
	background-image: url(img/video_play.png);
    width: 15%;
    height: auto;
    background-repeat: no-repeat;
    position: relative;
    top: -60px;
    background-size: 100%;
}
#map_camera #camera_main #camera_list .camera_list_time{
	float: left;
	font-size: 12px;
	margin-top: 3px;
	height: 18px;
}
#map_camera #camera_main .camera_list_image img{
	width: 100%;
	cursor: pointer;
	border: 1px solid silver;
}
#map_camera #camera_main .camera_button button{
	width: 95px;
	border: 1px solid #00B9DC;
	background-color: #00B9DC;
	color: white;
	cursor: pointer;
	float: left;
	margin-right: 1%;
}
#map_camera #camera_main .camera_button button:disabled{
	border: 1px solid #CCCCCC;
	background-color: #CCCCCC;
	cursor: default;
}
#map_camera #camera_main .camera_button button:focus {outline:0;}
.map_close_btn{
	background-image: url(img/close.png);
	display: table;
	height: 25px;
	width: 25px;
	cursor: pointer;
	float: right;
	margin-top:8px;
	margin-right: 3px;
}
#btn-6ho{margin-left: 30px;}

.gm-style-iw div{
/*	height: 100% !important;	*/
	overflow: hidden !important;
}
.station{
	/*display: none;*/
}


/*	start styles for the ContextMenu	*/
.context_menu{
	background-color:white;
	border:1px solid gray;
}
.context_menu_item{
	padding:3px 6px;
}
.context_menu_item:hover{
	background-color:#CCCCCC;
}
.context_menu_separator{
	background-color:gray;
	height:1px;
	margin:0;
	padding:0;
}
/*	end styles for the ContextMenu	*/


.map_zoom{
	position: absolute;
	left: 20px;
/*	height: auto;*/
	height: 40px;
/*	width: auto;*/
	width: 30px;
	z-index: 2;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	background-color: #8CB8EF;
	color: white;
	font-size: 30px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #808080;
	display: none;
}
#map_zoom_plus{ top: 110px; }
#map_zoom_minus{ top: 443px; }
.map_zoom_level{
	position: absolute;
	left: 20px;
	height: 15px;
	width: 30px;
	z-index: 2;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	background-color: #8CB8EF;
	color: white;
	font-size: 30px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #808080;
	display: none;
}
#map_zoom_level20{ top: 153px; }
#map_zoom_level19{ top: 170px; }
#map_zoom_level18{ top: 187px; }
#map_zoom_level17{ top: 204px; }
#map_zoom_level16{ top: 221px; }
#map_zoom_level15{ top: 238px; }
#map_zoom_level14{ top: 255px; }
#map_zoom_level13{ top: 272px; }
#map_zoom_level12{ top: 289px; }
#map_zoom_level11{ top: 306px; }
#map_zoom_level10{ top: 323px; }
#map_zoom_level9{ top: 340px; }
#map_zoom_level8{ top: 357px; }
#map_zoom_level7{ top: 374px; }
#map_zoom_level6{ top: 391px; }
#map_zoom_level5{ top: 408px; }
#map_zoom_level4{ top: 425px; }
.map_zoom:hover {
	background-color: #FF5656;
}
.map_zoom_level:hover {
	background-color: #FF5656;
}

.ui-tooltip {
	font-family: "メイリオ", Meiryo;
	font-size: 10px;
	border-radius: 6px;
	background: white;
}

#camera_image_download_area{
	margin: 0 auto;
	position: absolute;
	z-index: 5;
	font-size: 14px;
	width: 100%;
	top: 0px;
	background-color: white;
	height: 100%;
	display: none;
}

#camera_image_download_area .title{
	margin: 5px auto;
	width: 100%;
	border-bottom: 1px solid silver;
	font-size: 18px;
	height: 45px;
	line-height: 45px;
	color: black;
}
#camera_image_download_area #camera_image_download_main{
	margin: 0 auto;
	width: 100%;
	height: 450px;
	text-align: center;
	background-color: white;
}
#camera_image_download_area #camera_image_download_inp{
	margin: 10px auto;
	width: 100%;
	text-align: center;
}
#camera_image_download_area #camera_image_download_inp .tm_title {
	width: 60px;
	margin-bottom: 25px;
	float: left;
	height: 27px;
	line-height: 27px;
}
#camera_image_download_area #camera_image_download_inp .tm_date {
	margin-bottom: 25px;
	float: left;
}
#camera_image_download_area #camera_image_download_inp .tm_cal {
	height: 27px;
	width: 25px;
	float: left;
	margin-left: 3px;
	background-image: url(./img/ja/cal.png);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#camera_image_download_area #camera_image_download_inp input {
	height: 23px;
	width: 130px;
	font-size: 16px;
}

#camera_image_download_area #buttons{
	margin-left: 25px;
}

#camera_image_download_area button{
	width: 110px;
	height: 30px;
	border: 1px solid #00B9DC;
	background-color: #00B9DC;
	color: white;
	cursor: pointer;
	float: left;
	margin-right: 5px;
}
#camera_image_download_area button.btn_cid_cancel{
	width: 95px;
	border: 1px solid #BFBFBF;
	background-color: #BFBFBF;
	color: white;
	cursor: pointer;
	float: left;
	margin-right: 1%;
}
#camera_image_download_area button:focus {outline:0;}

#camera_video_play_area{
	margin: 0 auto;
	position: absolute;
	z-index: 5;
	font-size: 14px;
	width: 100%;
	top: 0px;
	background-color: white;
	height: 100%;
	display: none;
}

#camera_video_play_area .title{
	margin: 5px auto;
	width: 100%;
	border-bottom: 1px solid silver;
	font-size: 18px;
	height: 45px;
	line-height: 45px;
	color: black;
}
#camera_video_play_area #camera_video_play_main{
	margin: 0 auto;
	width: 100%;
	height: 450px;
}
#camera_video_play_area #camera_video_play{
	margin: 10px auto;
	width: 100%;
	text-align: center;
}
#camera_video_play_area #camera_video_play #camera_video{
	width: 100%;
}
#camera_video_play_area .camera_wait_blink{
	animation: blinkAnime 1s infinite alternate;
}
@keyframes blinkAnime{
	0% { color: #000000 }
	100% { color: #cccccc }
}
#camera_video_play_area button{
	width: 110px;
	height: 30px;
	border: 1px solid #00B9DC;
	background-color: #00B9DC;
	color: white;
	cursor: pointer;
	float: left;
	margin-right: 5px;
}
#camera_video_play_area button.btn_pause{
	width: 95px;
	border: 1px solid #FFB27F;
	background-color: #FFB27F;
	color: white;
	cursor: pointer;
	float: left;
	margin-right: 1%;
}
#camera_video_play_main .buttons #camera_video_timer{
	line-height: 30px;
	font-size: 16px;
}
#camera_video_play_area button:focus {outline:0;}
#camera_download_limit{
	font-size: 13px;
	padding-top: 9px;
}
#maplocked{
	height: 46px;
	width: 150px;
	background-image: url('img/maplocked.png'), url('img/bgblack.png');
	background-repeat: no-repeat, repeat;
	color: yellow;
	font-size: 16px;
	position: absolute;
	right: 400px;
	top: 250px;
	z-index: 2;
	line-height: 45px;
	padding-left: 50px;
	display: none;
	border-bottom-left-radius: 25px;
	border-top-left-radius: 25px;
}